Tài liệu

Tham chiếu

Trạng thái tệp đã tải

Đọc lại một tệp của kết nối này: pending (chờ PUT), checking, ready (kèm storagePath), used, rejected (kèm `code`), expired.

Xem MarkdownTrang này sinh tự động từ mã nguồn mỗi lần phát hành.

Đọc lại một tệp của kết nối này: pending (chờ PUT), checking, ready (kèm storagePath), used, rejected (kèm code), expired.

Thông tin

Tên Giá trị
Mã files.status
Scope cần messages.send
Mức Chỉ đọc
Có thể cần xác nhận Không
Kiểu chạy Trả kết quả ngay
Cần Idempotency-Key Không
Vai trò thành viên được phép owner, manager, agent
Trong app Agent (Build 2.1)

Trường vào

Trường Kiểu Bắt buộc Mô tả
uploadId uuid Có

Ví dụ gọi

curl -X POST https://tlg.builera.app/api/public/v2/ops/files.status \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"uploadId":"00000000-0000-0000-0000-000000000000"}'

Trường ra (data)

Trường Kiểu Bắt buộc
ok true Có
uploadId chữ Có
status "expired" | "pending" | "checking" | "ready" | "rejected" | "used" Có
purpose "message" | "campaign" | "photo" | "story" Có
accountId null | chữ Có
campaignId null | chữ Có
fileName chữ Có
storagePath null | chữ Có
kind null | "video" | "photo" | "audio" | "voice" | "document" Có
mime null | chữ Có
size null | số Có
sha256 null | chữ Có
code null | chữ Có
uploadExpiresAt chữ Có
readyExpiresAt null | chữ Có
usedAt null | chữ Có

Ví dụ trả về

{
  "data": {
    "ok": true,
    "uploadId": "00000000-0000-4000-8000-000000000000",
    "status": "expired",
    "purpose": "message",
    "accountId": "00000000-0000-4000-8000-000000000000",
    "campaignId": "00000000-0000-4000-8000-000000000000",
    "fileName": "text",
    "storagePath": "text",
    "kind": "video",
    "mime": "text",
    "size": 1,
    "sha256": "text",
    "code": "text",
    "uploadExpiresAt": "2026-10-22T12:00:00.000Z",
    "readyExpiresAt": "2026-10-22T12:00:00.000Z",
    "usedAt": "2026-10-22T12:00:00.000Z"
  }
}

Dùng qua MCP

Không có tên sẵn trong profile nào: gọi tools_describe rồi tools_run với code: "files.status". Tên tool khi được liệt kê: files_status.

Trang này có hữu ích không?

Kiểm lại lần cuối: 24/10/2026 · bản 2.0